#ifndef EVNISORSPATHS_H
#define EVNISORSPATHS_H

//NOTE: this file is autogenerated. Modify paths.h.in instead.

// #define ROOT_FOLDER "/home/nearlab/members/tibo/envisors_vero_ws/src/"
#define ROOT_FOLDER "/home/tibo/Projects/Nearlab/daVinci/RosNodes/envisors/"
#define CONFIG_FILE_FOLDER ROOT_FOLDER "config_file/"

#define DATASET_FOLDER ROOT_FOLDER "/dataset/stereo_pairs/"

#define MISUMI_STEREOCALIBRATION_FILE CONFIG_FILE_FOLDER "camera/misumi/"
#define DAVINCI_STEREOCALIBRATION_FILE CONFIG_FILE_FOLDER "camera/davinci/"
#define PROSILICA_STEREOCALIBRATION_FILE CONFIG_FILE_FOLDER "camera/prosilica/"
#define UEYE_STEREOCALIBRATION_FILE CONFIG_FILE_FOLDER "camera/ueye/"

#endif // EVNISORSPATHS_H
